<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout_tab"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_tab_box_round_gray"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/layout_tab_introduction"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:paddingTop="10dp"
            android:paddingBottom="10dp">
            <!--android:background="@drawable/bg_tab_box_round_pink">-->

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_introduction"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginEnd="20dp"
                android:layout_marginStart="20dp"
                android:layout_marginTop="10dp"
                android:text="@string/benefits"
                android:textAlignment="center"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/large_text_size" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/layout_tab_standard_rate"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:paddingTop="10dp"
            android:paddingBottom="10dp"
            android:layout_weight="1">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_standard_rate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginEnd="20dp"
                android:layout_marginStart="20dp"
                android:layout_marginTop="10dp"
                android:textAlignment="center"
                android:text="@string/terms_and_condition_data_pack"
                android:textColor="@color/colorTextBlack"
                android:textSize="@dimen/large_text_size" />

        </RelativeLayout>

    </LinearLayout>

    <RelativeLayout
        android:id="@+id/view_box_animate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_tab_box_round_pink"/>

    <RelativeLayout
        android:id="@+id/layout_introduction"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/layout_tab">

        <include
            android:id="@+id/fragment_data_pack_introduction"
            layout="@layout/fragment_data_pack_introduction" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/layout_standard_rate"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/layout_tab"
        android:visibility="invisible">

        <include
            android:id="@+id/fragment_data_standard_rate"
            layout="@layout/fragment_data_standard_rate" />

    </RelativeLayout>

</RelativeLayout>